#header {
	width: 800px; height: 80px; margin-bottom: 10px; background-color: rgb(227, 227, 227);
}
#updated_through {
	padding: 5px; border-radius: 10px; border: thin solid rgb(187, 204, 221); text-align: center; font-size: 20px; font-weight: bold; background-color: rgb(246, 246, 246);
}
#animate_data {
	padding: 5px; text-align: center; color: rgb(0, 0, 204); font-size: 20px; font-style: italic; font-weight: bold; display: none;
}
#animate_data a {
	color: rgb(0, 0, 204); text-decoration: none;
}
#animate_data a:hover {
	text-decoration: underline;
}
#animate_data a:active {
	color: rgb(255, 0, 0);
}
#data_links{
	font-size:120%;
	font-weight:bold;
}
#data_links span, a{
	font-size:90%;
	margin-left:20px;
}
#data_links a:link{
	text-decoration:none;
}
#data_links a:hover, active{
	text-decoration:underline;
}
#loon_metadata {
	padding: 5px; text-align: center; color: rgb(153, 0, 0); font-size: 16px; font-weight: bold;
}
#map_layer {
	width: 800px; height: 560px; overflow: hidden; position: relative; background-color: rgb(221, 221, 221);
}
#map_base {
	left: 0px; top: 0px; width: 100%; height: 100%; position: absolute;
}
#map_legend {
	left: 0px; top: 0px; width: 100%; height: 100%; position: absolute;
}
#map_highlight {
	left: 0px; top: 0px; width: 100%; height: 100%; position: absolute;
}
#msg_div {
	border-radius: 5px; left: -40px; color: rgb(0, 0, 0); padding-right: 5px; padding-left: 5px; font-size: 18px; position: absolute; background-color: rgb(255, 255, 102);
}
#comment_div {
	border-radius: 5px; 
	left: 500px; 
	top: 400px; 
	color: rgb(0, 0, 0);
	max-width: 180px;
	max-height: 170px;
	overflow: hidden;
	padding: 5px; 
	font-size: 16px; 
	position: absolute; 
	background-color:rgba(255,255,255,0.5);;
}
#return_div {
	border-radius: 15px; left: 20px; top: 7px; padding: 3px 15px; font-size: 18px; font-style:italic; font-weight:bold; position: absolute; background-color: rgb(210, 230, 210);
}
#return_div a {
	color: rgb(0, 0, 204); text-decoration: none; margin:auto; width:100%;
} 
#return_div a:hover {
	text-decoration: underline;
}
#return_div a:active {
	color: rgb(255, 0, 0);
}
.loon_header td {
	padding: 10px 0px 10px 0px; text-align: center; color: white; font-size: 18px; font-weight: bold; background-color: rgb(136, 136, 153);
}
.loon_row_w td {
	padding: 8px 0px 8px 0px; color: rgb(0, 0, 102); font-size: 17px; text-align: center;
}
.loon_row_g td {
	padding: 8px 0px 8px 0px; color: rgb(0, 0, 102); font-size: 17px; text-align: center;
}
.loon_row:hover {
	background-color: rgb(255, 255, 102);
}
.low_height {
	height: 0px;
}
.small_font {
	font-size: smaller;
}
.img_class {
	position: absolute; z-index: 0;
}
.highlight {
	background-color: rgb(255, 255, 102);
}
.goldlight {
	background-color: rgb(255, 221, 102);
}
